13 Layers
SHARE

OpenSNS v6.1.0 contains a unsighted SQL injection vulnerability in /Controller/ChinaCityController.class.php via the pid parameter. (CVSS:0.0) (Closing Update:2021-10-07)

13 Layers Managed Security Services